Magick++: Magick::PathQuadraticCurvetoRel Class Reference

Magick++ 6.9.6

Public Member Functions | List of all members
Magick::PathQuadraticCurvetoRel Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::PathQuadraticCurvetoRel:
[legend]
Collaboration diagram for Magick::PathQuadraticCurvetoRel:
[legend]

## Public Member Functions
| PathQuadraticCurvetoRel (const Magick::PathQuadraticCurvetoArgs &args_)
| PathQuadraticCurvetoRel (const PathQuadraticCurvetoArgsList &args_)
| PathQuadraticCurvetoRel (const PathQuadraticCurvetoRel &original_)
| ~PathQuadraticCurvetoRel (void)
void | operator() (MagickCore::DrawingWand *context_) const
VPathBase * | copy () const
Public Member Functions inherited from Magick::VPathBase
| VPathBase (void)
virtual | ~VPathBase (void)

## Detailed Description

Definition at line 2748 of file Drawable.h.

## Constructor & Destructor Documentation

Magick::PathQuadraticCurvetoRel::PathQuadraticCurvetoRel | ( | const Magick::PathQuadraticCurvetoArgs & | args_ | ) |

Definition at line 2029 of file Drawable.cpp.

Magick::PathQuadraticCurvetoRel::PathQuadraticCurvetoRel | ( | const PathQuadraticCurvetoArgsList & | args_ | ) |

Definition at line 2034 of file Drawable.cpp.

Magick::PathQuadraticCurvetoRel::PathQuadraticCurvetoRel | ( | const PathQuadraticCurvetoRel & | original_ | ) |

Definition at line 2039 of file Drawable.cpp.

Magick::PathQuadraticCurvetoRel::~PathQuadraticCurvetoRel | ( | void |  | ) |

Definition at line 2044 of file Drawable.cpp.

## Member Function Documentation

Magick::VPathBase * Magick::PathQuadraticCurvetoRel::copy | ( |  | ) | const
| virtual

Implements Magick::VPathBase.

Definition at line 2057 of file Drawable.cpp.

void Magick::PathQuadraticCurvetoRel::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const
| virtual

Implements Magick::VPathBase.

Definition at line 2048 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp